@charset "utf-8";
/* CSS Document */

body {
	padding: 75px 0 0;
	margin: 180px 0 0 0;
	background: #eee;
	font-size: 20px;
	line-height: 30px;
}

.head-bkg {
	background-position: center;
	width: 100%;
	display: inline-block;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	transition: 3s;
	z-index: 999;
	border-bottom: solid 40px #008dd2;
	box-shadow: 0px 4px 10px rgba(0,0,0,0.3);
	transition: 0.4s;
}
.scroll .head-bkg {
	margin-top: -80px;
}
@media (max-width: 999px) {
	body {
		margin: 150px 0 0 0;
    padding: 75px 0 0;
}
	.head-bkg {
		border-bottom: solid 10px #008dd2;
	}
	.scroll .head-bkg {
		margin-top: -90px;
	}
}
@media (max-width: 550px) {
.scroll .head-bkg {
	margin-top: 0;
}
body {
	margin: 60px 0 0 0;
	padding: 60px 0 0;
}
}

/* Header Quote */
.header-quote {
	background: rgba(0, 0, 0, 0.35);
	text-transform: uppercase;
	letter-spacing: 6px;
	padding: 30px 0 30px 0;
	font-size: 28px;
	text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.7);
	font-weight: 600;
	font-family: 'Allerta Stencil', sans-serif;
}
@media (max-width: 800px) {
	.header-quote {
		font-size: 20px;
	}
}
@media (max-width: 550px) {
	.header-quote {
		display: none;
	}
}

/* Main Menu */
.menu-main-wrap {
	width: 100%;
  background: rgba(0,0,0,0.35);
  float: left;
}
.menu-main-wrap .active a {
	background: #008dd2;
}
.menu-main-wrap a {
	text-decoration: none;
	color: #fff;
	line-height: 50px;
	display: block;
	transition: .3s;
	font-size: 18px;
	letter-spacing: 2px;
	border-radius: 5px 5px 0px 0px;
	font-family: 'Allerta Stencil', sans-serif;
}
.menu-main-wrap a:hover {
	box-shadow: inset 0 -50px 0px #008dd2;
}
.menu-main-wrap ul {
    list-style-type: none;
    max-width: 1180px;
    margin: 0 auto;
    height: 50px;
	padding: 0;
}
.menu-main-wrap li {
	width: 24%;
	margin: 0 .5%;
	float: left;
	height: 50px;
}
@media (max-width: 999px) {
.menu-main-wrap {
	background: #008dd2;
}
.menu-main-wrap li {
	width: 100%;
	float: none;
	margin: 0;
	height: 60px;
}
.menu-main-wrap a {
	border-radius: 0;
	line-height: 60px;
}
.menu-main-wrap ul {
	height: 0;
	overflow: hidden;
	transition: 1s;
}
.menubut {
	line-height: 50px;
	color: #fff;
	font-size: 22px;
	font-family: 'Allerta Stencil', sans-serif;
}
.menu-drop .menu-main-wrap ul { height: 240px;}
.menubut i {
	margin: 0 0 0 10px;
	transition: 0.4s;
}
.menu-drop .menubut i {
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
}

/* Masthead */
.masthead-wrap {
	border-bottom: solid 5px #777;
}
